/*********************************
Autor: Fco Javier Ortega Carrasco
Fecha creación: 22/10/2018
Última modificación: 14/12/2018
Versión: 1.0
***********************************/


/* INDEX */

body{
    background: linear-gradient(141deg, #789dbd 0%, #cedddd 51%, #8a9299 75%);
    background-attachment: fixed; /* fijamos el fondo */
}

.sidebar{
    width: 25%;
    height: 100vh; /*100% del body*/
    align-items: center;
    text-align: center;
    font-size: 30px;
    background-color: rgb(70, 94, 129);
}

.sidebar div{
    color: rgb(204, 204, 126);
    width: 100%;
}

.sidebar img{    
    margin:10px;
}

.sidebar div:hover{
    font-size: 40px;
    color: white;
    cursor: pointer; 
    font-weight: bold; 
     
}

.frame-container{
    position: absolute;
    top:0px;
    left:25%;
    right:0px;
    bottom:5px;
}

#myFrame{
    height: 100%;
    width: 100%;
}



